body {
	margin:4px;
        font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ",sans-serif;
}

img {
	border:0;
}

ul {
	list-style:none;
}

/* 大外枠ベース */
#container {
	width:1100px;
	margin:0px auto;
	padding:4px 4px 4px 4px;
	border:solid #0000ff;
	border-width:0px 0px 0px 0px;
	background-image:url("../kabegami.files/yukiANIME3.gif");
}
#container a {color:#0000ff;text-decoration:none;;}
#container a:hover {color:#ff0055;background-color:#bbffcc;}

/* ヘッダ */
#header {
	width:1100px;
        height:auto;
	background-image:url("../kabegami.files/yuki10.gif");
}

#header h1 {
	margin:0;
	padding:15px 15px 15px 20px;
        font-family:"Georgia","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ",sans-serif;
	font-size:20px;
        font-weight:normal;
        color:#ff0000;
        line-height:30px;
}

#header p {
	height:auto !important;
	margin:0px;
	padding:0px 15px 15px 15px;
	font-size:18px;
	line-height:30px;
}

/* 商品検索 */
#header .shouhinL {
	width:500px;
        height:auto;
	margin:-90px 15px 0px 0px;
	float:right;
}

#header .shouhinS {
	width:500px;
        height:auto;
	margin:-62px 15px 0px 0px;
	float:right;
}

#header .infoCT {
	width:1090px;
        height:auto;
	margin:0px;
        padding:8px 0px 12px 5px
}

#menu{
        width:1100px;
	padding:8px 0px 8px 2px;
        height:36px;
}

#menu ul {
	margin:0px;
    width:1092px;
    height:90px;
	padding:7px 5px 0px 5px;
}

#menu li {
	margin:0px;
    width:215px;
	font-size:17px;
	margin-bottom:4px;
    height:32px;
    line-height:32px;
	text-align:center;
    color:#993300;
	border:solid 1px #e7ddbb;
	background-image:url("../btn.files/searchBLUE.jpg");
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33f0e2c9', endColorstr='#9977c7bc');/* IE7以前 */
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33f0e2c9', endColorstr='#9977c7bc');/* IE8 9 */
        background: linear-gradient(to bottom , #f0e2c9 30%,#fffaff 50%,#99c9bc 100%);/* IE10 */
	background: -moz-linear-gradient(
		top,
		#f0e2c9 0%,
		#d7e3d6 25%,
		#fffaff 50%,
		#77c7bc);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#77d1a5),
		color-stop(0.25, #e1f2ef),
		color-stop(0.50, #ffffff),
		to(#618fb3));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #aba29a;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	text-shadow:
		4px 2px 1px rgba(3,3,3,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
	float:left;
}
#menu li a {display:block;height:32px;}
#menu li a:hover {color:#ff0055;background-color:#ccffcc;}

#menu li sub {
    width:215px;
	padding: 0px;
	font-size: 17px;
	line-height:32px;
	text-align:center;
	color: #b3554f;
        -ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99e8f2c2', endColorstr='#fffdffd2');/* IE7以前 */
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99e8f2c2', endColorstr='#fffdffd2');/*IE8 9 */
        background: linear-gradient(to bottom, #fefeaa 30%,#fefde5 50%,#fefe99 100%);/* IE10 */
	background: -moz-linear-gradient(
		top,
		#e8f2c2 0%,
		#f5e8e7 25%,
		#fffcff 50%,
		#fdffdb 6%,
		#f0f0e2);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#e8f2c2),
		color-stop(0.25, #f5e8e7),
		color-stop(0.50, #fffcff),
		color-stop(0.6, #fdffdb),
		to(#f0f0e2));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #aba29a;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(250,242,250,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(250,242,250,0.6);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(250,242,250,0.6);
	text-shadow:
		4px 2px 1px rgba(3,3,3,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
	float: left;
	position: absolute;
	display: none;
	border-top: 1px solid #0000ff;
}
#menu li:hover sub { display: block;}
#menu li sub a { display: inline; color: #0000bb;}
#menu li sub a:hover {text-decoration: underline; color: #ff0000;}

#menu .gold2 {
    width:215px;
    font-size:17px;
	margin-bottom:4px;
    height:32px;
    line-height:32px;
	text-align:center;
    color:#553355;
	border:solid 1px #aba29a;
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#33ffffff', endColorstr='#99e3924b');/* IE7以前 */
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#33d18f5c', endColorstr='#99e3924b');/* IE8 IE9 */
    background: linear-gradient(to bottom, #d18f5c 10%, #ffffff 60%, #e3924b 100%);/* IE10 */
	background: -moz-linear-gradient(
		top,
		#d18f5c 0%,
		#cfb99d 21%,
		#ffffff 59%,
		#e3924b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#d18f5c),
		color-stop(0.21, #cfb99d),
		color-stop(0.59, #ffffff),
		to(#e3924b));
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	text-shadow:
		4px 2px 1px rgba(3,3,3,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
	float:left;
}

#menu .gold2 a {display:block;height:32px;}
#menu .gold2 a:hover {color:#ff0055;background-color:#ffffb9;}

#menu a {
	color:#993300;
	text-decoration:none;
}

#menu a:hover {
	color:#ff0000;
}

/* メインコンテント（右）*/
#content {
	width:750px;
	margin:4px 4px 0px 0px;
	padding:0px;
    font-size:17px;
    font-weight:nomal;
    color:#464646;
    line-height:32px;
	background-image:url("../kabegami.files/yuki11.gif");
	float:left;
}

#content h2 {
	margin:0;
	padding:0px 0px 0px 30px;
    font-family:"Georgia","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ",sans-serif;
	font-size:20px;
    font-weight:normal;
    line-height:41px;
	color:#78442e;
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33d18f5c', endColorstr='#99e3924b');
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33d18f5c', endColorstr='#99e3924b');
        background: linear-gradient(to bottom, #d6f7a0 10%, #ffffff 60%, #b0d2a0 100%);/* IE10 */
	background: -moz-linear-gradient(
		top,
		#d18f5c 0%,
		#cfb99d 21%,
		#ffffff 59%,
		#e3924b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#d18f5c),
		color-stop(0.21, #cfb99d),
		color-stop(0.59, #ffffff),
		to(#e3924b));
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	text-shadow:
		4px 2px 1px rgba(3,3,3,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
}

#content .mihonL {
    width:230px;
	height:auto !important;
	margin:0px;
	padding:42px 7px 55px 7px;
	text-align:center;
	float:left;
	background-image:url("../kabegami.files/yuki10.gif");
}

#content .mihonR {
    width:476px;
	height:auto;
	margin:0px;
	padding:10px;
    font-size:16px;
	line-height:18px;
	float:left;
	background:#ccffdd;
}


#content p {
	height:auto !important;
	margin:0px;
	padding:10px;
	font-size:16px;
	line-height:26px;
	background-image:url("../kabegami.files/yuki11.gif");
}

/* ナビ（サイドメニュー 右）*/
#right_frame {
    width:345px;
	margin:4px 0px 0px 0px;
	float:right;
	background-image:url("../kabegami.files/yuki11.gif");
}

#right_frame h3 {
	margin:0;
	padding:0px 10px 0px 20px;
    font-family:"Georgia","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ",sans-serif;
	font-size:20px;
        font-weight:bold;
        line-height:40px;
	color:#1da56a;
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33f0e2c9', endColorstr='#9977c7bc');/* IE7以前 */
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#33f0e2c9', endColorstr='#9977c7bc');/* IE8 9 */
        background: linear-gradient(to bottom, #d6f7a0 10%, #ffffff 60%, #b0d2a0 100%);/* IE10 */
	background: -moz-linear-gradient(
		top,
		#d18f5c 0%,
		#cfb99d 21%,
		#ffffff 59%,
		#e3924b);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#d18f5c),
		color-stop(0.21, #cfb99d),
		color-stop(0.59, #ffffff),
		to(#e3924b));
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	text-shadow:
		4px 2px 1px rgba(3,3,3,0.3),
		0px 1px 0px rgba(255,255,255,0.3);
}

#right_frame p {
    height:4px;
	margin:0px;
	color:#cc0000;
	background:#ffff00;
}

#right_frame ul {
	margin:0px;
	padding:10px;
}

#right_frame li {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:17px;
	line-height:32px;
}

#right_frame a {
	color:#0000ff;
	text-decoration:none;
}

#right_frame a:hover {
	color:#ff0000;
}

#right_frame blue {
    width:100%;
	font-size:17px;
	margin-bottom:4px;
    height:32px;
    line-height:32px;
	text-align:center;
    color:#553355;
	border:solid 1px #e7ddbb;
	background-image:url("../btn.files/searchBLUE.jpg");
	float:left;
}

#right_frame blue a {display:block;height:32px;}
#right_frame blue a:hover {color:#ff0055;background-color:#bbddff;} 

#right_frame gold3 {
    font-size:17px;
	margin-bottom:4px;
    height:32px;
    line-height:32px;
	text-align:center;
    color:#553355;
	border:solid 1px #e7ddbb;
	background-image:url("../btn.files/searchGOLD3.jpg");
	float:left;
}
#right_frame gold3 a {display:block;height:32px;}
#right_frame gold3 a:hover {color:#ff0055;background-color:#ffffb9;}

/* フッタ */
#footer {
	width:1100px;
	padding:4px 0px 0px 0px;
	clear:both;
}
#footer p {
	margin:0;
	padding:6px 20px 6px 0px;
	background:#889970;
    color:#ffffff;
	font-size:16px;
	text-align:right;
	line-height:24px;
}

#footer a {
	color:#fff;
	text-decoration:none;
}
